Subject: bug#13066: 24.2.90; setting rmail-summary-window-size causes error

From: Kenichi Handa <[email-masked]>
Date: Sun, 06 Jan 2013 15:04:30 +0900

In article <[email-masked]>, martin rudalics <[email-masked]> writes:

>> What I want is that rmail-summary-buffer is shown in some
>> window of the specified height when I type h in RMAIL
>> buffer.

> Do you sometimes type h to make sure that an already displayed summary
> buffer's window has the "right" size?

I'm not sure.  I usually do not change the height of summary
buffer once shown.

> Or do you use h always to make the summary buffer reappear
> on screen?

Yes, that's my usual case of typing h.

---
Kenichi Handa
[email-masked]